Установка:

Для установки ri в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install ri
ri — Ruby Interactive ссылка

Подробная информация о пакете:

Ruby Interactive ссылка

  • Зависимости:

  • ruby2.5

    Интерпретатор объектно-ориентированного языка сценариев Ruby

  • ruby2.5-doc

    Документация для Ruby 2.5